﻿@font-face {
    font-family: 'WWFRegular';
    src: url('https://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.woff');
    src: local('â˜º'), url('https://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.woff') format('woff'), url('https://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.ttf') format('truetype'), url('http://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.svg#webfontf7UvkYDT') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1,h2,h3,h4,h5, .tagline {font-family: 'WWFRegular', arial;}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    background: #fff;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
blockquote,
th,
td,
hr {
    margin: 0;
    padding: 0
}
body {
    font: 16px/24px 'Open Sans', sans-serif;
    color: #434743;
}
@media (min-width: 30em) {
    body {
        font-size: 18px;
        line-height: 28px;
    }
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin-bottom: 12px;
}
@media (min-width: 30em) {
    p {
        margin-bottom: 18px;
    }
}
@media (min-width: 48.75em) {
    p {
        margin-bottom: 24px;
    }
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
h1,
h2,
h3 {
    margin: 0;
}
h2 {
    font-size: 32px;
    line-height: 42px;
}
h3 {
    color: #2b333a;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px;
}
@media (min-width: 30em) {
    h3 {
        font-size: 32px;
        line-height: 36px;
    }
}
@media (min-width: 48.75em) {
    h3 {
        font-size: 56px;
        font-weight: 100;
        line-height: 72px;
        margin-bottom: 36px;
    }
}
a {
    font-weight: bold;
    text-decoration: none;
}
:focus {
    outline: none;
}
img {
    border: 0;
    max-width: 100%;
}
img,
iframe {
    vertical-align: bottom;
}
ul,
ol {
    list-style: circle;
}
.lead {
    font-weight: bold;
}
@media (min-width: 30em) {
    .lead {
        font-size: 20px;
        font-weight: normal;
    }
}
@media (min-width: 35em) {
    .lead {
        font-size: 22px;
        line-height: 34px;
    }
}
abbr,
acronym {
    font-variant: normal;
    border-bottom: 1px dotted #333;
}
sub,
sup {
    font-size: smaller;
    line-height: 0;
}
sub {
    vertical-align: sub;
}
sup {
    vertical-align: super;
}
ins {
    background: #cfc;
    color: #060;
    text-decoration: none;
}
del {
    color: #f66;
    text-decoration: line-through;
}
hr {
    background: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 39px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html,
body {
    height: 100%;
}
.row:before,
.clearfix:before,
.container:before,
.row:after,
.clearfix:after,
.container:after {
    content: " ";
    display: table;
}
.row:after,
.clearfix:after,
.container:after {
    clear: both;
}
.container {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 10px;
}
.clear {
    clear: both
}
@media (min-width: 30em) {
    .container {
        padding: 0 24px;
    }
}
@media (min-width: 47.5em) {
    .row {
        margin: 0 -12px;
    }
    .col-1x3,
    .col-2x3,
    .col-2x5,
    .col-3x5 {
        float: left;
        padding: 0 12px;
    }
    .col-1x3 {
        width: 33.33333333%;
    }
    .col-2x3 {
        width: 66.66666667%;
    }
    .col-2x5 {
        width: 40%;
    }
    .col-3x5 {
        width: 60%;
    }
}
@media (min-width: 48.75em) {
    .container {
        padding: 0 40px;
    }
    .row {
        margin: 0 -20px;
    }
    .col-1x3,
    .col-2x3,
    .col-2x5,
    .col-3x5 {
        padding: 0 20px;
    }
}
@media (min-width: 75em) {
    .container {
        padding: 0 60px;
    }
    .row {
        margin: 0 -30px;
    }
    .col-1x3,
    .col-2x3,
    .col-2x5,
    .col-3x5 {
        padding: 0 30px;
    }
}
.icn {
    background-image: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/sprite-ui.png');
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    height: 20px;
    width: 20px;
}
.icn--scroll {
    background-position: 0 0;
}
.icn--donate {
    background-position: 0 -20px;
}
@media (min-width: 62em) {
    .icn--donate,
    .icn--donate-inverted {
        height: 30px;
        width: 30px;
    }
    .icn--donate {
        background-position: 0 -40px;
    }
    .icn--donate-inverted {
        background-position: 0 -70px;
    }
}
.btn {
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;
}
.btn .icn {
    margin-right: 5px;
    position: relative;
    top: -2px;
}
.btn--scroll {
    background-color: #2b333a;
    font-size: 16px;
}
.btn--donate {
    background-color: #ff7764;
    font-size: 16px;
}
.section .btn--donate {
    display: inline-block;
}
.listen {
    display: block;
    color: #434743;
    font-weight: 100;
}
.listen img {
    background: rgba(58, 70, 80, 0.3);
    height: 30px;
    width: 30px;
    border-radius: 15px;
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
    display: inline-block;
    margin-right: 3px;
}
.listen:hover img {
    background: rgba(58, 70, 80, 0.8);
}
@media (min-width: 62em) {
    .btn--scroll,
    .btn--donate {
        background: none;
        padding: 10px 18px 10px 12px;
    }
    .btn--donate {
        background-color: #ff7764;
        border-radius: 2px;
        color: #ffffff;
        font-size: 20px;
        line-height: 30px;
    }
    .btn--donate-inverted {
        background: #ff7764;
        border-radius: 0 0 2px 2px;
        font-size: 20px;
        line-height: 30px;
        padding: 10px 18px 10px 12px;
    }
}
.fig {
    margin: 0 8px;
}
.fig__img {
    padding: 5px;
}
.fig__caption {
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
    padding: 5px;
    margin: 0 8px 24px;
    text-align: center;
}
.player {
    border: 1px solid #e8edf0;
    margin-bottom: 24px;
    padding: 5px;
    position: relative;
}
@media (min-width: 30em) {
    .player {
        padding: 10px;
    }
}
.player video {
    width: 100%;
}
.player__caption {
    background: #fff;
    font-size: 12px;
    font-style: italic;
    line-height: 18px;
    margin-bottom: 0;
    padding: 6px 0;
    text-align: center;
}
.quote {
    margin-bottom: 24px;
}
.quote p {
    margin: 0;
}
.quote__text {
    border-radius: 3px;
    text-align: center;
    padding: 5px;
}
@media (min-width: 30em) {
    .quote__text {
        padding: 10px;
    }
}
.quote__text p {
    line-height: 22px;
    font-style: italic;
    font-weight: 500;
}
.quote__text blockquote p {
    position: relative;
    padding: 10px 20px;
}
.quote__text blockquote p:before,
.quote__text blockquote p:after {
    font-family: Georgia;
    position: absolute;
    font-size: 30px;
    line-height: 30px;
    width: 20px;
}
.quote__text blockquote p:before {
    content: '\201C';
    top: 0;
    left: 0;
}
.quote__text blockquote p:after {
    content: '\201D';
    bottom: -10px;
    right: 0;
}
.quote__img {
    border-radius: 3px;
}
.quote__ft p {
    line-height: 24px;
}
.quote__author-name {
    font-weight: bold;
    font-size: 16px;
}
.quote_author-job {
    font-size: 14px;
    color: #a6a6a6;
}
.quote--block .quote__hd {
    position: relative;
    -webkit-box-shadow: 0 0 2px rgba(43, 51, 58, 0.15);
    box-shadow: 0 0 2px rgba(43, 51, 58, 0.15);
}
.quote--block .quote__text {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 20px;
    left: 10px;
    right: 10px;
}
.quote--block .quote__text:before {
    border: 10px solid transparent;
    border-bottom-width: 0;
    border-top-color: rgba(255, 255, 255, 0.9);
    content: '';
    position: absolute;
    bottom: -10px;
    left: 35px;
    height: 0;
    width: 0;
}
.quote--block .quote__img {
    width: 100%;
}
.quote--block .quote__ft {
    padding: 10px;
}
.quote--listen .mejs-audio {
    float: left;
    margin: 8px 14px 0 0;
}
.quote--listen .quote__text p {
    padding: 10px 0;
    overflow: hidden;
    text-align: left;
}
.quote--inline {
    padding-left: 10%;
}
.quote--inline:before,
.quote--inline:after {
    content: " ";
    display: table;
}
.quote--inline:after {
    clear: both;
}
.quote--inline:before,
.quote--inline:after {
    content: " ";
    display: table;
}
.quote--inline:after {
    clear: both
}
.quote--inline .quote__text {
    background: #fff;
    border: 1px solid #e1e5e9;
    border-width: 1px 1px 2px;
    margin-bottom: 24px;
    margin-left: -11%;
    position: relative;
}
.quote--inline .quote__text p {
    font-size: 24px;
    line-height: 36px;
    font-weight: 100;
}
.quote--inline .quote__text blockquote p:before,
.quote--inline .quote__text blockquote p:after {
    font-size: 40px;
    line-height: 40px;
}
.quote--inline .quote__text:before,
.quote--inline .quote__text:after {
    content: '';
    border-style: solid;
    border-color: transparent;
    position: absolute;
    left: 14%;
    height: 0;
    width: 0;
}
.quote--inline .quote__text:before {
    border-width: 12px 12px 0;
    border-top-color: #e1e5e9;
    bottom: -12px;
}
.quote--inline .quote__text:after {
    border-width: 10px 10px 0;
    border-top-color: #fff;
    bottom: -10px;
    margin-left: 2px;
}
.quote--inline .quote__img {
    border-radius: 4px;
    -webkit-box-shadow: 0 0 2px rgba(43, 51, 58, 0.15);
    box-shadow: 0 0 2px rgba(43, 51, 58, 0.15);
    float: left;
    width: 70px;
}
.quote--inline .quote__ft {
    overflow: hidden;
    padding: 10px 0 0 18px;
}
.quote-full {
    background: url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/bg-quote-3.1.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    margin: 0 -10px;
}
@media (min-width: 30em) {
    .quote-full {
        margin: 0;
    }
}
@media (min-width: 47.5em) {
    .quote-full {
        background: #fff;
        border: 1px solid #e8edf0;
        padding: 10px;
    }
}
.quote-full p {
    color: #fff;
    margin: 0;
}
.quote-full__bg {
    background: rgba(0, 0, 0, 0.5);
    padding: 22px 10px;
}
@media (min-width: 30em) {
    .quote-full__bg {
        padding: 24px;
    }
}
@media (min-width: 47.5em) {
    .quote-full__bg {
        background: url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/bg-quote-3.1.jpg') no-repeat 50% 50%;
        -webkit-background-size: cover;
        background-size: cover;
        height: 0;
        padding: 0 0 40%;
        position: relative;
        width: 100%;
    }
}
.quote-full__quote {
    margin-bottom: 12px;
}
.quote-full__quote p {
    font-style: italic;
    position: relative;
    padding: 10px 20px;
}
.quote-full__quote p:before,
.quote-full__quote p:after {
    font-family: Georgia;
    position: absolute;
    font-size: 30px;
    line-height: 30px;
    width: 20px;
}
.quote-full__quote p:before {
    content: '\201C';
    top: 0;
    left: 0;
}
.quote-full__quote p:after {
    content: '\201D';
    bottom: -10px;
    right: 0;
}
@media (min-width: 47.5em) {
    .quote-full__quote p {
        font-size: 24px;
        line-height: 32px;
    }
}
@media (min-width: 62em) {
    .quote-full__quote p {
        font-size: 28px;
        line-height: 36px;
    }
}
.quote-full__author,
.quote-full__author p {
    overflow: hidden;
}
.quote-full__author-img {
    float: left;
    margin-right: 12px;
}
.quote-full__author-name {
    font-weight: bold;
    font-size: 16px;
}
.quote-full__author-job {
    font-size: 14px;
}
@media (min-width: 47.5em) {
    .quote-full__inner {
        background: rgba(0, 0, 0, 0.3);
        position: absolute;
        height: 100%;
        width: 100%;
        text-align: left;
    }
    .quote-full__inner:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }
    .quote-full__content {
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        padding-left: 30px;
        width: 600px;
    }
}
@media (min-width: 62em) {
    .quote-full__content {
        padding-left: 60px;
        width: 660px;
    }
}
audio,
video {
    display: block;
    outline: none;
    max-width: 100%;
    width: 100%;
}
.mejs-container {
    font-family: Helvetica, Arial;
    position: relative;
    text-align: left;
    text-indent: 0;
    vertical-align: top;
}
.me-plugin {
    position: absolute;
}
.mejs-embed,
.mejs-embed body {
    background: #000;
    margin: 0;
    overflow: hidden;
    padding: 0;
    height: 100%;
    width: 100%;
}
.mejs-clear {
    clear: both;
}
.mejs-background,
.mejs-mediaelement,
.mejs-poster,
.mejs-overlay {
    position: absolute;
    top: 0;
    left: 0;
}
.mejs-mediaelement {
    height: 100%;
    width: 100%;
}
.mejs-poster {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: contain;
    background-size: contain;
}
:root .mejs-poster img {
    display: none;
}
.mejs-poster img {
    padding: 0;
    border: 0;
}
.mejs-overlay-play {
    cursor: pointer;
}
.mejs-overlay-button,
.mejs-overlay-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
}
.mejs-overlay-button,
.mejs-overlay-loading,
.mejs-overlay-loading span {
    height: 60px;
    width: 60px;
}
.mejs-overlay-button {
    background: url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/mejs-sprite.png') no-repeat 0 -60px;
}
.mejs-overlay-loading {
    background: #ff7764;
    border-radius: 30px;
}
.mejs-overlay-loading span {
    background: transparent url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/loader.gif') no-repeat 50% 50%;
    display: block;
}
.mejs-video .mejs-controls {
    display: none !important;
    visibility: hidden !important;
}
.mejs-audio {
    background: #fff;
    border-radius: 25px;
    overflow: hidden;
}
.mejs-audio .mejs-layers {
    display: none;
}
.mejs-audio .mejs-controls,
.mejs-audio .mejs-button,
.mejs-audio .mejs-time-rail,
.mejs-audio button {
    position: absolute;
    height: 50px;
    width: 50px
}
.mejs-audio .mejs-time-rail {
    z-index: 1;
}
.mejs-audio .mejs-playpause-button {
    z-index: 2;
}
.mejs-audio button {
    background: transparent url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/mejs-sprite.png') no-repeat;
    border: 5px solid #ff7764;
    border-radius: 30px;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    padding: 0;
    text-decoration: none;
}
.mejs-controls button:focus {
    outline: none;
}
.mejs-audio .mejs-play button {
    background-position: 0 0;
}
.mejs-audio .mejs-pause button {
    background-position: -40px 0;
}
.mejs-audio .mejs-time-rail {
    direction: ltr;
}
.mejs-audio .mejs-time-rail,
.mejs-audio .mejs-time-rail .mejs-time-total {
    border-radius: 30px;
    overflow: hidden;
}
.mejs-audio .mejs-time-rail span {
    position: absolute;
    height: 50px;
    width: 50px;
}
.mejs-audio .mejs-time-rail .mejs-time-float,
.mejs-audio .mejs-time-rail .mejs-time-handle,
.mejs-audio .mejs-time-rail .mejs-time-buffering {
    display: none;
}
.mejs-audio .mejs-time-rail .mejs-time-loaded {
    background: #d4dee8;
}
.mejs-audio .mejs-time-rail .mejs-time-current {
    background: #fff;
}
.counting {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-animation-duration: 1.8s;
    animation-duration: 1.8s;
    -webkit-animation-name: fade;
    animation-name: fade;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.world {
    -webkit-animation-delay: 4.8s;
    animation-delay: 4.8s;
    -webkit-animation-duration: 1.8s;
    animation-duration: 1.8s;
    -webkit-animation-name: fade;
    animation-name: fade;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.hashtag,
.btn--donate {
    -webkit-animation-delay: 6.3s;
    animation-delay: 6.3s;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-name: fade;
    animation-name: fade;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
#js-header-read {
    -webkit-animation-delay: 7s;
    animation-delay: 7s;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounce {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@keyframes bounce {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.header {
    /*background: url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/cover-header.jpg') no-repeat 50% 0;
    -webkit-background-size: cover;
    background-size: cover;*/
    background: #000;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.header .btn--scroll {
    display: none;
}
.header__logo {
    position: absolute;
    top: 0;
    left: 12px;
    width: 65px;
}
.header__content {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 51, 58, 0)), color-stop(rgba(43, 51, 58, 0.8)), to(#2b333a));
    background: -webkit-linear-gradient(top, rgba(43, 51, 58, 0), rgba(43, 51, 58, 0.8), #2b333a);
    background: linear-gradient(to bottom, rgba(43, 51, 58, 0), rgba(43, 51, 58, 0.8), #2b333a);
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 100%;
}
.header__content .hashtag {
    margin: 0 10px;
    color: #ff7764;
    text-transform: uppercase;
}
.header__content .hashtag a {
    font-size: .6em;
    font-style: italic;
    font-weight: bold;
    color: #ff7764;
}
.header__content h1 {
    color: #fff;
    font-size: 2.2em;
    line-height: 1.2em;
    margin: 0 10px 18px;
}
.header__content h1 span {
    display: block;
}
.header__content .btn {
    display: block;
    float: left;
    width: 50%;
}
/*.header__video {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -100;
}*/
@media (min-aspect-ratio: 16/9) {
    .header__video {
        height: auto;
        width: 100%;
    }
}
@media (max-aspect-ratio: 16/9) {
    .header__video {
        height: 100%;
        width: auto;
    }
}
.donate {
    display: none;
}
@media (min-width: 30em) {
    .header__content {
        font-size: 120%;
    }
    .header__content .hashtag {
        margin: 0 20px;
    }
    .header__content h1 {
        margin: 0 20px 24px;
    }
}
@media (min-width: 47.5em) {
    .header__logo {
        left: 20px;
        width: 80px;
    }
    .header__content {
        font-size: 160%;
    }
    h1,
    .hashtag {
        margin-left: 24px;
        margin-right: 24px;
    }
}
@media (min-width: 48.75em) {
    .header__content {
        font-size: 180%;
    }
    h1,
    .hashtag {
        margin-left: 40px;
        margin-right: 40px;
    }
}
@media (min-width: 62em) {
    .donate {
        display: block;
        position: fixed;
        top: -60px;
        right: 60px;
        -webkit-transition: top .3s ease;
        transition: top .3s ease;
        z-index: 999;
    }
    .donate.is-visible {
        top: 0;
    }
    .header {
        background-position: 50% center;
        text-align: right;
        font-size: 140%;
    }
    .header:after {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }
    .header .btn--scroll {
        display: block;
        position: absolute;
        bottom: 5%;
        width: 100%;
        z-index: 999;
    }
    .header__logo {
        width: 100px;
    }
    .header__content {
        background: none;
        display: inline-block;
        font-size: 85%;
        position: relative;
        text-align: left;
        padding-left: 10%;
        width: 30%;
        vertical-align: middle;
        z-index: 999;
    }
    .header__content .hashtag {
        margin: 0;
    }
    .header__content h1 {
        margin: 0 0 24px;
    }
    .header__content .btn {
        width: auto;
    }
    .header__content .btn--scroll {
        display: none;
    }
    .header__video {
        display: block;
    }
}
@media (min-width: 75em) {
    .header__logo {
        left: 36px;
        width: 110px;
    }
    .header__content {
        font-size: 114%;
        padding-left: 7%;
    }
    .header__content h1 {
        font-weight: 100;
    }
}
.main {
    background: #fff;
    position: relative;
    height: 100%;
    z-index: 998;
}
.section {
    background: #fff;
    padding: 24px 0;
}
@media (min-width: 48.75em) {
    .section {
        padding: 72px 0;
    }
}
@media (min-width: 62em) {
    .section__main,
    .section__aside {
        float: left;
        width: 50%;
    }
    .section__aside {
        padding-left: 60px;
    }
    .section__asider {
        float: right;
        position: relative;
        width: 50%
    }
    .section__asider {
        padding-left: 20px;
    }
}
.section--npb {
    padding-bottom: 0;
}
.intro {
    padding: 30px 0;
    text-align: center;
}
.intro .big {
    font-size: 26px;
    line-height: 36px;
    padding-top: 20px;
}
.intro .circle,
.intro .tx2 {
    margin-bottom: 24px;
}
@media (min-width: 48.75em) {
    .intro {
        font-size: 18px;
        margin: 0 auto;
        padding: 72px 0;
        line-height: 38px;
    }
    .intro p {
        padding: 0 100px;
    }
}
@media (min-width: 62em) {
    .intro {
        font-size: 22px;
        line-height: 36px;
        padding: 108px 0;
    }
}
@media (min-width: 75em) {
    .intro {
        padding: 120px 0;
    }
    .intro p {
        padding: 0 160px;
    }
}
.cover {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}
@media (min-width: 48.75em) {
    .cover {
        height: 100%;
        padding-bottom: 0;
    }
}
.cover--1 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-1.jpg') #000;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--2 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-2.jpg') #000;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--3 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-3.jpg') #000;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--4 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/FrancoisSavigny_WWF.jpg') #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--5 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/video-cover-section.jpg') #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover__body {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 51, 58, 0)), to(rgba(43, 51, 58, 0.7)));
    background: -webkit-linear-gradient(rgba(43, 51, 58, 0), rgba(43, 51, 58, 0.7));
    background: linear-gradient(rgba(43, 51, 58, 0), rgba(43, 51, 58, 0.7));
    padding: 4% 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 100%
}
@media (min-width: 30em) {
    .cover__body {
        font-size: 140%;
    }
}
@media (min-width: 35em) {
    .cover__body {
        font-size: 160%;
    }
}
@media (min-width: 48.75em) {
    .cover__body {
        font-size: 200%;
    }
}
@media (min-width: 62em) {
    .cover__body {
        font-size: 280%;
    }
}
@media (min-width: 75em) {
    .cover__body {
        font-size: 300%;
    }
}
.cover__heading {
    color: #fff;
    font-size: 1.625em;
    font-weight: 100;
    line-height: 1em;
    position: relative;
}
.cover__number {
    background: #ff7764;
    border-radius: 1em;
    color: #fff;
    font-size: .76923077em;
    display: inline-block;
    position: relative;
    vertical-align: top;
    text-align: center;
    width: 1.3em;
}
.cover__copyright {
    color: #eee;
    display: none;
    font-size: 11px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    margin: 0;
    position: absolute;
    top: 0;
    right: 10px;
}
@media (min-width: 30em) {
    .cover__copyright {
        display: block;
    }
}
@media (min-width: 47.5em) {
    .cover__copyright {
        display: block;
        bottom: 0;
        top: auto;
    }
}
.footer {
    background: #2e3339;
    text-align: center;
    padding: 72px 0;
}
.footer p {
    color: #eee;
    font-size: 36px;
    line-height: 40px;
    font-weight: 100;
}
.footer .btn {
    display: inline-block;
}
.footer .btn--donate {
    background: none;
    padding: 10px 18px 10px 12px;
    border: 2px solid #ff7764;
    border-radius: 2px;
    color: #ff7764;
    font-size: 20px;
    line-height: 30px;
}
.footer .icn--donate {
    background-position: 0 -40px;
    height: 30px;
    width: 30px;
}
.footer__share {
    margin: 0 auto 30px;
    text-align: center;
    list-style: none;
    width: 100%;
}
.footer__share li {
    display: block;
    margin-bottom: 6px;
    vertical-align: top;
}
@media (min-width: 30em) {
    .footer__share li {
        display: inline-block;
        margin: 0;
    }
}
.footer__share .fb-like,
.footer__share .twitter-share-button,
.footer__share #___plusone_0 {
    display: inline-block;
    vertical-align: bottom !important;
}
.footer__share .fb-like {
    height: 20px;
    padding-right: 30px;
}
.footer__share .fb-like span {
    vertical-align: top !important;
}
.section-full {
    background: #f1f4f6;
    /*padding: 24px 0;*/
}
@media (min-width: 30em) {
    .section-full {
        padding: 48px 0;
    }
}
@media (min-width: 47.5em) {
    .section-full {
        /*padding: 80px 0 100px;*/
    }
}
.slider {
    background: #2b333a;
    -webkit-box-shadow: 0 0 2px rgba(43, 51, 58, 0.05);
    box-shadow: 0 0 2px rgba(43, 51, 58, 0.05);
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
}
.slider__wrapper {
    list-style: none;
    height: 100%;
    margin: 0;
    overflow: hidden;
    *zoom: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}
.slider__item {
    clear: none;
    height: 100%;
    position: relative;
    float: left;
}
.slider__arrows {
    overflow: hidden;
}
.slider__arrows-item {
    border: 0;
    background-color: #6c8092;
    background-image: url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/sprite-gallery.png');
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    height: 36px;
    text-indent: -999em;
    width: 50%;
}
.slider__arrows-item:focus {
    outline: none;
}
.slider__arrows-item--right {
    background-position: right top;
}
.slider__arrows-item--left {
    background-position: 0 -36px;
}
/*.slider__img {
    display: block;
    margin: 0;
    width: 100%;
}*/
.slider__img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: 600px;
}
.slider__caption,
.slider__copyright {
    color: #fff;
}
.slider__caption {
    text-align: center;
    bottom: 0;
    width: 100%;
}
.slider__caption p {
    font-size: 14px;
    padding: 10px;
    margin: 0;
}
.slider__copyright {
    display: none;
    font-size: 11px;
    margin: 0;
    opacity: .5;
    top: 0;
    left: 10px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    z-index: 999;
}
.slider__copyright:hover {
    opacity: 1;
}
@media (min-width: 47.5em) {
    .slider__arrows-item {
        background-color: rgba(43, 51, 58, 0.3);
        border-radius: 50px;
        margin-top: -25px;
        float: none;
        position: absolute;
        -webkit-transition: all ease .3s;
        transition: all ease .3s;
        height: 50px;
        width: 50px;
    }
    .slider__arrows-item:hover,
    .slider__arrows-item:focus {
        background-color: rgba(43, 51, 58, 0.7);
    }
    .slider__arrows-item--right {
        background-position: 0 -72px;
        top: 50%;
        right: 30px;
    }
    .slider__arrows-item--left {
        background-position: 0 -122px;
        top: 50%;
        left: 30px;
    }
    .slider__caption,
    .slider__copyright {
        position: absolute;
    }
    .slider__copyright {
        display: block;
    }
    .slider__caption {
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 51, 58, 0.3)), to(rgba(43, 51, 58, 0.7)));
        background: -webkit-linear-gradient(top, rgba(43, 51, 58, 0.3), rgba(43, 51, 58, 0.7));
        background: linear-gradient(to bottom, rgba(43, 51, 58, 0.3), rgba(43, 51, 58, 0.7));
        bottom: 0;
    }
}
.camera {
    position: relative;
    padding-left: 20%;
    margin-bottom: 24px;
    width: 100%;
}
.camera__img {
    display: block;
    width: 100%;
}
.camera__video {
    display: block;
    width: 100%;
    height: 100%;
}
.camera__legends {
    list-style: none;
    margin: 0;
}
.legend {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
.legend__text {
    position: absolute;
    font-size: 13px;
    font-weight: 500;
    line-height: 16px;
    width: 19%;
    bottom: 0;
    left: 0;
    text-align: right;
}
.legend__line {
    background: #ff7764;
    height: 2px;
    position: absolute;
    bottom: 5px;
}
.legend--1 {
    top: 35%;
}
.legend--1 .legend__line {
    width: 30%;
    right: 50%;
}
.legend--2 {
    top: 54%;
}
.legend--2 .legend__line {
    width: 26%;
    right: 54%;
}
.legend--3 {
    top: 67%;
}
.legend--3 .legend__line {
    width: 30%;
    right: 50%;
}
.legend--4 {
    top: 80%;
}
.legend--4 .legend__line {
    width: 32%;
    right: 48%;
}
.tx2big {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.map {
    border: 1px solid #e8edf0;
    margin-top: 36px;
    padding: 10px;
    width: 100%;
}
.map:before,
.map:after {
    content: " ";
    display: table;
}
.map:after {
    clear: both;
}
.map:before,
.map:after {
    content: " ";
    display: table;
}
.map:after {
    clear: both;
}
@media (min-width: 48.75em) {
    .map__img {
        float: left;
        width: 55%;
    }
}
.map__body h2 {
    margin-bottom: 24px;
}
@media (min-width: 30em) {
    .map__body {
        padding: 16px;
    }
}
@media (min-width: 48.75em) {
    .map__body {
        float: right;
        padding: 20px;
        width: 45%;
    }
}
@media (min-width: 62em) {
    .map__body {
        padding: 30px;
    }
}
@media (min-width: 75em) {
    .map__body {
        padding-top: 60px;
        padding-left: 40px;
    }
}
.map__legend {
    list-style: none;
    margin: 0;
}
.map__legend-heading {
    display: inline-block;
    margin-bottom: 6px;
    line-height: 20px;
}
.map__legend-color {
    border-radius: 10px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    height: 20px;
    width: 20px;
}
.map__legend-desc {
    font-size: 14px;
    line-height: 20px;
}
.map__legend-item--1 .map__legend-color {
    background: #097434;
}
.map__legend-item--1 .map__legend-heading {
    color: #097434;
};=
.map__legend-item--2 .map__legend-color {
    background: #b0d397;
}
.map__legend-item--2 .map__legend-heading {
    color: #b0d397;
}
.map__legend-item--3 .map__legend-color {
    background: #f2b2b0;
}
.map__legend-item--3 .map__legend-heading {
    color: #f2b2b0;
}
.map__legend-item--4 .map__legend-color {
    background: #cd244f;
}
.map__legend-item--4 .map__legend-heading {
    color: #cd244f;
}

/* Donate section */
#donate-today {
    background-color: #f5f5f5;
    background: #f5f5f5 url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/tiger_donation.jpg') no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-attachment: scroll;
    min-height: 40em;
    
}

#donate-today p, #donate-today h3 {
    color:#fff;
}

#donate-today input[type=radio] {
    display:none;
}

#donate-today input[type=radio] + label, #donate-today input {
    display:inline-block;
    margin:0 0 .1em 0;
    padding: .9em .5em;
    x-margin-bottom: 0;
    width: 2.5em;
    height: 2.5em;
    font-size: 3em;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: none;
    border: 2px solid #ffffff;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}
#donate-today input {
    background-color: rgba(255, 255, 255, 0);
    padding: .1em .1em!important;
    width: 3.75em;
    height: 3.75em;
    font-size: 2em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    
}
#donate-today input:focus {
    border-color: #ff7764;
    color: #ff7764;
    font-weight: 600;
}


#donate-today input[type=radio] + label:hover {
    color: #ff7764;
}


#donate-today label.three {
    padding: .9em .2em!important;
}    
 
#donate-today input[type=radio]:checked + label {
    background-image: none;
    outline: 0;
    background-color: none;
    x-text-shadow: 0 1px 1px rgba(67, 62, 62, 0.2);
    color: #ff7764;
    border-color: #ff7764;
}

#donate-today label .currency {
     font-size: .5em; 
}

#donate-today .button {
    clear: both;
    background-color: #ff7764;;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border: none;
    height: 2.4em;
    width: 11.8em;
    margin-top: .5em;
    font-size: 1.3em;
    color: #fff;
    padding: .5em;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in; 
    
}

#donate-today .button:hover, #donate-today .button:active {
    background-color: #ff6b22;
    color:#fff;
}

.footer .footer-credit {
    font-size: .8em;
    font: 11px, Georgia, "Times New Roman", serif;
font-style: italic;
color: #fff;
}

.footer .footer-credit a,.footer .footer-credit a:link,.footer  .footer-credit a:visited {
    color: #fff!important;
    font-weight: normal;
}

.footer .footer-credit a:hover, .footer .footer-credit a:active {
    text-decoration: underline;
}

@media (max-width: 910px){
    #donate-today {
        background-position-x: 50%;
        background: #f5f5f5 url('https://s3.amazonaws.com/wwfintcampaigns/tiger_2015/donate-tiger-900.jpg') no-repeat right bottom;
        
    }
}

@media (max-width:480px) {
    #donate-today {
        min-height:800px;
    }

}

.footer h3 {
    font-size: 2em;
    color: #fff;
}

.footer .col-1x3 a, .footer .col-1x3 a:link, .footer .col-1x3 a:visited,.footer .col-1x3 a:hover,.footer .col-1x3 a:active {
    font-size: .5em;
    color: #fff;
    text-align: left;
}

.footer .col-1x3 a:hover {
    text-decoration: underline;
}

/*Additional CSS*/
.modal-dialog {
    top: 5%;
    width: 80%;
}
.redText { color: #f6001d !important; }
img.img-responsive { max-width: 100%; margin: 0 auto; display: block; }
.img__wrap {
  position: relative;
  z-index: 1;
}
.hvisi {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 120px 225px 120px 50px;
    font-size: 16px;
    font-family: inherit;
    line-height: 1.5em;
    visibility: hidden;
    text-align: left;
    opacity: 0;
    transition: opacity .2s, visibility .2s;
    width: 100%;
    margin: 0 auto;

}
#img_whover:hover {
    background: rgba(0, 0, 0, 0.6);
}
.img__wrap:hover .hvisi {
  visibility: visible;
  opacity: 1;
}

.video-cover {
    position: relative;
}
#btn__play {
    color: #fff;
    background: none;
    border: none;
    box-shadow: none;
    line-height: 4.5;
    width: 4.5em;
    padding: 0;
    margin: 0;
    z-index: 1;
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    text-align: center;
    margin: auto;
    background-color: transparent;
    font-size: 18px;
    text-transform: uppercase;
}
#btn__play:before {
    transition: transform 0.3s ease,background 0.3s ease;
    background: rgba(0,0,0,0.1);
    border: 3px solid;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    left: 0;
    border-radius: 50%;
}
#btn__play:hover {
    transform: scale(1.1);
    text-decoration: none;
    background: rgba(0,0,0,0.3);
    border-radius: 50%;
    cursor: pointer;
}
#close_modal { z-index: 999; }
div.modal-backdrop.fade.in { z-index: 1; }
#slide-7 h2 {
    position: absolute;
    top: 8%;
    left: 10%;
    color: #fff;
    font-size: 3em;
}
.pavel_link { color: #337ab7; text-align: center; position: absolute; left: 0; right: 0; margin: auto; bottom: 8%; }
.pavel_link:hover { text-decoration: none; }
#slide-19 p { text-align: left; font-style: bold; }
#slide-19 p.lead { margin: 0 0 5%; }
#slide-20 .video-cover { margin: auto; position: relative; top:0; left:0; bottom: 0; right: 0; }
#slide-20 h2 {
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: #fff;
    font-size: 4.625em;
}
#slide-20 h4 {
    text-align: center;
    position: absolute;
    top: 22%;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    font-size: 2.625em;
}
.section-quote h3 { text-align: center; }
#slide-4 h3 { margin-bottom: 40px; margin-top: 0; }
#slide-4 p { margin-bottom: 10px }
.cover--1 h2.cover__heading {
    position: absolute;
    top: 25%;
    left: 55%;
    font-size: 4.625em;
}
.cover--2 h2.cover__heading {
    position: absolute;
    bottom: 15%;
    left: 10%;
    padding-right: 40%;
    font-size: 4.625em;
}
.cover--3 h2.cover__heading {
    position: absolute;
    top: 15%;
    left: 10%;
    padding-right: 40%;
    font-size: 4.625em;
}
.header__logo { z-index:999 !important; cursor: pointer; }
#intro h3 { font-size: 4em; }
.carousel_subs { font-family: 'Open Sans', sans-serif; font-size: 1.25em; text-align: center; margin-bottom: 0; }
.carousel_subst { font-family: 'Open Sans', sans-serif; font-size: 0.75em; text-align: center; }
/* Mobile */
@media (max-width: 480px){
    .slider__img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: 300px;
    }
    .modal-dialog {
        top: 5%;
        max-width: 100%;
        width: auto;
    }
    .hvisi { padding: 20px; }
    #slide-19 { padding: 10% 5% 5%; }
    .cover--1 h2.cover__heading {
        font-size: 2.125em;
        left: 50%;
    }
    .cover--2 h2.cover__heading {
        font-size: 2em;
    }
    .cover--3 h2.cover__heading {
        font-size: 2em;
    }
    #slide-20 h2 {
        font-size: 2em;
    }
    #slide-20 h4 {
        font-size: 1.5em;
    }
#btn__play {
line-height: 4;
    width: 4em;
}
#slide-7 h2{font-size:2em;}
#slide-20 h4{top: 30%;}
#donate-today {
        background-position: center center;
        background: #f5f5f5 url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/Mobile.jpg') no-repeat;
        background-size: cover;
    }
}
@media (max-width: 375px){
    .cover--1 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-1.jpg') #000;
    background-size: cover;
    background-attachment: none !important;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--2 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-2.jpg') #000;
    background-size: cover;
    background-attachment: none !important;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--3 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/cover-3.jpg') #000;
    background-size: cover;
    background-attachment: none !important;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--4 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/FrancoisSavigny_WWF.jpg') #000;
    background-size: cover;
    background-attachment: none !important;
    background-repeat: no-repeat;
    background-position: center center;
}
.cover--5 {
    background: url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/video-cover-section.jpg') #000;
    background-size: cover;
    background-attachment: none !important;
    background-repeat: no-repeat;
    background-position: center center;
}
#donate-today {
        background-position: center center;
        background: #f5f5f5 url('//wwfcampaigns.s3.amazonaws.com/tiger_2015/images/Mobile.jpg') no-repeat;
        background-size: cover;
    }
#intro h3{ }
#slide-20 h4{top: 30%;}
.cover--1 h2.cover__heading{
    font-size: 1.525em;
    left: 45%;
}
#slide-7 h2 { font-size: 1.7em; }
#btn__play {
line-height: 4;
    width: 4em;
}
.cover--2 h2.cover__heading{
    font-size: 1.7em;
}
}
@media (max-width: 320px){
    .cover--1 h2.cover__heading
    { 
        font-size: 1.625em;
    }
    #btn__play {
        line-height: 4.5;
        width: 4.5em;
        font-size: 13px;
    }
    .carousel_subs {
        font-family: 'Open Sans', sans-serif;
        font-size: 1em;
        text-align: center;
        margin-bottom: 10px;
    }
    #slide-7 h2 { font-size: 1.4em; }
    .pavel-link {left: 23%;}
    #intro h3 { font-size: 2.625em; }
    .header { height: 45%; }
#btn__play {
line-height: 4;
    width: 4em;
}
}